﻿@using MIMS.Portal.Core.Domains;
@using Microsoft.AspNetCore.Http;
@using  MIMS.Portal.Commons.Extensions;
@model List<Invoice>
<div class="x_panel">
    <div class="x_title">
        <h2>ارسال پیام </h2>
        <ul class="nav navbar-right panel_toolbox">
            <li>
                <a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
            </li>
            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
            </li>
            <li>
                <a class="close-link"><i class="fa fa-close"></i></a>
            </li>
        </ul>

        <div class="clearfix"></div>
    </div>
    <div class="x_panel">
        <div class="container">
            <table class="table table-striped">
                <tbody>
                    <tr>
                        <form action="/Message/create" method="post">
                        <td colspan="1">
                            <fieldset>
                                <div class="row form-group">
                                    <label class="col-md-4 control-label">توع ارسال:</label>


                                    <div class="col-md-8 inputGroupContainer">
                                        <select class="input-group" id="Type" name="Type" class="form-control" required="true" value="" type="text">
                                            <option value="0">تکی</option>

                                            <option value="1">همه</option>
                                            <option value="2">نمایندگان</option>
                                            <option value="3">پدیرنده ها</option>

                                        </select>
                                    </div>
                                </div>
                                <div class="row form-group">
                                    <label class="col-md-4 control-label">شماره:</label>
                                    <div class="col-md-8 inputGroupContainer">
                                        <div class="input-group"><input id="number" name="number" placeholder="شماره" class="form-control" required="true" value="@ViewBag.number" type="text"></div>
                                    </div>
                                </div>
                                @*<div class="row form-group">
                                    <label class="col-md-4 control-label">متن پیام:</label>
                                    <div class="col-md-8 inputGroupContainer">
                                        <div class="input-group"><input id="text" name="text" placeholder="متن پیام" class="form-control" required="true" value="" type="text"></div>
                                    </div>
                                </div>*@
                                <div class="row form-group">
                                    <label class="col-md-4 control-label">متن پیام:</label>
                                    <div class="col-md-8 inputGroupContainer">
                                        <div class="input-group"><textarea id="text" name="text" class="form-control" required="true" rows="4" cols="50"></textarea></div>
                                    </div>
                                </div>
                                <div class="row form-group">
                                    <div class="col-md-8 inputGroupContainer">
                                        <button id="btnLogin" type="submit" class="btn ok hvr-shutter-out-horizontal mb-3">ثبت اطلاعات </button>
                                    </div>
                                </div>
                            </fieldset>
                        </td>


                        </form>
                    </tr>
                </tbody>
            </table>
        </div>
        @*<div class="row">
            <div class="panel panel-default panel-table col-12">
                <div class="panel-heading">
                    <div class="row">
                        <div class="col col-6">
                            <h3 class="panel-title">لیست فاکتور ها </h3>
                        </div>

                    </div>
                </div>
                <div class="panel-body">
                    <table class="table table-striped table-bordered table-list">
                        <thead class="thead-inverse">
                            <tr>
                                <th class="hidden-xs">شناسه</th>
                                <th>مبلغ</th>
                                <th>وضعیت پرداخت</th>
                                <th> تاریخ</th>
                                <th> کد رهگیری</th>

                                <th><em class="fa fa-cog"></em></th>
                            </tr>
                        </thead>
                        <tbody>
                            @foreach (Invoice item in Model)
                            {
                                <tr>
                                    <td class="hidden-xs">@item.Id</td>
                                    <td>@item.Amount</td>
                                    <td>@item.PaymentState</td>
                                    <td>@item.SubmitDate.ToPeString()</td>
                                    <td>@item.TrackBankId</td>
                                    <td align="center">
                                        <a class="btn btn-default" href="/inoice/delete?id=@item.Id"><em class="fa fa-trash"></em></a>
                                    </td>
                                </tr>
                            }

                        </tbody>
                    </table>

                </div>
                <div class="panel-footer">
                    <div class="row">
                        <div class="col col-xs-4">
                            صفحه 1 از 5
                        </div>
                        <div class="col col-xs-8">
                            <ul class="pagination hidden-xs pull-right">
                                <li><a href="#">1</a></li>
                                <li><a href="#">2</a></li>
                                <li><a href="#">3</a></li>
                                <li><a href="#">4</a></li>
                                <li><a href="#">5</a></li>
                            </ul>
                            <ul class="pagination visible-xs pull-right">
                                <li><a href="#">«</a></li>
                                <li><a href="#">»</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>*@
    </div>
</div>
